Advisories ยป Package php-phpmailer rss

Date ID Source Package(s) Type Affected release(s) CVE
2019-01-05 MGASA-2019-0010 php-phpmailer security 6 CVE-2018-19296
2017-12-01 MGASA-2017-0438 php-phpmailer security 5 , 6
2017-08-13 MGASA-2017-0257 php-phpmailer security 5 , 6 CVE-2017-11503
2017-01-27 MGASA-2017-0022 php-phpmailer security 5 CVE-2016-10033 , CVE-2017-5223
2015-12-24 MGASA-2015-0484 php-phpmailer security 5 CVE-2015-8476
2013-09-19 MGASA-2013-0285 wordpress , php-phpmailer security 3 , 2 CVE-2013-4338 , CVE-2013-4339 , CVE-2013-4340 , CVE-2013-5738 , CVE-2013-5739